/* CSS Document */

  
body{
margin:0px 0px 0px 0px ;
   }
a
{
text-decoration:none;
}
   


**************************************************** */

/*sdghjsgdhgsgdddddddddddddddddddddddddddddddddd*/


 
.top-menu, .top-menu-wl
{
font-family: Arial, Helvetica, sans-serif,Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
line-height:20px;
text-align: center;
padding-left:5px;
padding-right:5px;
font-weight:bold;
 }
 .top-menu-wl
{
font-family: Arial, Helvetica, sans-serif,Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
line-height:20px;
text-align: center;
 font-weight: normal;
 }
 
 .top-menu a
{
font-family: Arial, Helvetica, sans-serif,Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
line-height:20px;
 padding-left:6px;
padding-right:6px;
font-weight:bold;

}
  .top-menu a:hover, .top-menu:hover
{
 color: #f39959 ;
  
}
